Subject: [netatalk-admins] 'server not responding'?

From: Chip Seraphine <[email-masked]>
Date: Mon, 10 Aug 1998 00:41:39 -0400

I'm a newbie to Linux networking in general and netatalk in particular,
so forgive me if this is a Dumb Question.

I'm running RedHat 5.1 and I managed to get my Linux box to show up in my
Macs' choosers.  However, when I attempt to access it I get a 'server not
responding' error.

I've tried commenting and uncommenting the bit in the atalk.init about
'normal logins', and so far as I can tell my AppleVolumes.* are okay.  Is
there an obvious/common error that can cause this?

Thanks for any help or info,

 -Chip

*~-~-~-~-~-~-~-~-~-~-Cogito, Ergo Utor Macintosh~-~-~-~-~-~-~-~-~-~*
|       UCF:       | Q: How many sysadmins does it take to         |
|    The Zima of   |    change a lightbulb?                        |
| Higher Education | A: None, they just lock the door to the room. |
*-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~*